Bug 123308 - a problem with xcin windows
Summary: a problem with xcin windows
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xcin   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-16 22:01 UTC by Amos Ku
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 04:24:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amos Ku 2004-05-16 22:01:07 UTC
Description of problem:

1. I set up my system to allow both English and Chinese (Taiwan) on my
system. For some reason, when I logged in to KDE, there is always on
xcin window opens on the left upper corner of the screen. Then, xcin
windows will appear whenever I open windows where I can enter texts.
This seems pretty annoying. It ends up openning a lot of xcin windows
on my screen (they stay even after I close all applications and
windows). I think there should be a machenism in which I can choose
when to to active such an application and when I can switch off.

Version-Release number of selected component (if applicable):

not clear.

How reproducible:

Log in to user account and openning applications (system
configurations) or anything that may allow text entry. The problem
does not appear when I use Mozilla browser.

Steps to Reproduce:
1. Loggin in KDE
and 
2. Open a configuration tool or some applications (not all) that has
dialog window to enter text.

  
Actual results:

Unintenionally opening xcin windows.

Expected results:

1. Should not open until user actives it

Additional info:

Comment 1 Leon Ho 2004-05-25 04:24:17 UTC
Thanks for the report. Latest im-sdk in FC2 final should fixed this
problem. Thanks!


Note You need to log in before you can comment on or make changes to this bug.